vodovod_hrib_hydrovod - Feature #658

RAZNA ROCNA DELA
04/24/2020 06:20 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 658
Category:

Target version:

ID: 393
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 04/24/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 261
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 04/24/2020 12:50 PM - Niraj Bhatt
- Assignee set to 658

#2 - 06/01/2020 04:59 AM - DZEMAL KALTAK

- Status changed from New to In Progress

Starting Work

#3 - 06/01/2020 02:05 PM - DZEMAL KALTAK

Still working

#4 - 06/02/2020 04:53 AM - DZEMAL KALTAK

Starting Work

#5 - 06/02/2020 01:59 PM - DZEMAL KALTAK

Still working
#6 - 06/03/2020 04:56 AM - DZEMAL KALTAK
Starting Work

#7 - 06/03/2020 03:12 PM - DZEMAL KALTAK
Still working

#8 - 06/04/2020 04:50 AM - DZEMAL KALTAK
Starting Work

#9 - 06/04/2020 12:08 PM - DZEMAL KALTAK
Still working

#10 - 06/05/2020 06:18 AM - HARIS PONJEVIC
Starting Work

#11 - 06/05/2020 09:49 AM - HARIS PONJEVIC
Still working

#12 - 06/10/2020 04:48 AM - HARIS PONJEVIC
Starting Work

#13 - 06/10/2020 02:43 PM - HARIS PONJEVIC
Still working

#14 - 06/11/2020 11:08 AM - DUSKO MARKOVIC
Starting Work

#15 - 06/11/2020 02:04 PM - DUSKO MARKOVIC
Still working

#16 - 06/12/2020 04:52 AM - DUSKO MARKOVIC
Starting Work

#17 - 06/12/2020 02:22 PM - DUSKO MARKOVIC
Still working

#18 - 06/13/2020 04:48 AM - HARIS PONJEVIC
Starting Work

#19 - 06/13/2020 04:58 AM - DUSKO MARKOVIC
Starting Work

#20 - 06/13/2020 04:58 AM - DUSKO MARKOVIC
Still working

#21 - 06/13/2020 12:56 PM - DUSKO MARKOVIC
Starting Work

#22 - 06/13/2020 12:56 PM - DUSKO MARKOVIC
Still working

#23 - 06/13/2020 01:07 PM - HARIS PONJEVIC
Still working

#24 - 06/16/2020 04:54 AM - DUSKO MARKOVIC
Starting Work
#25 - 06/16/2020 02:09 PM - DUSKO MARKOVIC
Still working

#26 - 06/17/2020 04:52 AM - DUSKO MARKOVIC
Starting Work

#27 - 06/17/2020 05:25 AM - HARIS PONJEVIC
Starting Work

#28 - 06/17/2020 01:53 PM - HARIS PONJEVIC
Still working

#29 - 06/17/2020 01:58 PM - DUSKO MARKOVIC
Still working

#30 - 06/18/2020 04:48 AM - SEMIR DOLIC
Starting Work

#31 - 06/18/2020 04:54 AM - DUSKO MARKOVIC
Starting Work

#32 - 06/18/2020 01:56 PM - SEMIR DOLIC
Still working

#33 - 06/18/2020 02:01 PM - DUSKO MARKOVIC
Still working

#34 - 06/19/2020 04:48 AM - DUSKO MARKOVIC
Starting Work

#35 - 06/19/2020 04:49 AM - SEMIR DOLIC
Starting Work

#36 - 06/19/2020 05:14 AM - HARIS PONJEVIC
Starting Work

#37 - 06/19/2020 01:37 PM - HARIS PONJEVIC
Still working

#38 - 06/19/2020 01:59 PM - SEMIR DOLIC
Still working

#39 - 06/19/2020 02:04 PM - DUSKO MARKOVIC
Still working

#40 - 06/22/2020 04:50 AM - DUSKO MARKOVIC
Starting Work

#41 - 06/22/2020 01:58 PM - DUSKO MARKOVIC
Still working

#42 - 06/23/2020 04:47 AM - HARIS PONJEVIC
Starting Work

#43 - 06/23/2020 04:49 AM - SEMIR DOLIC
Starting Work
#44 - 06/23/2020 04:51 AM - DUSKO MARKOVIC
Starting Work

#45 - 06/23/2020 01:52 PM - SEMIR DOLIC
Still working

#46 - 06/23/2020 01:55 PM - DUSKO MARKOVIC
Still working

#47 - 06/23/2020 02:42 PM - HARIS PONJEVIC
Still working

#48 - 06/24/2020 04:46 AM - DUSKO MARKOVIC
Starting Work

#49 - 06/24/2020 04:47 AM - SEMIR DOLIC
Starting Work

#50 - 06/24/2020 04:55 AM - HARIS PONJEVIC
Starting Work

#51 - 06/24/2020 01:52 PM - SEMIR DOLIC
Still working

#52 - 06/24/2020 01:53 PM - DUSKO MARKOVIC
Still working

#53 - 06/24/2020 01:59 PM - HARIS PONJEVIC
Still working

#54 - 06/29/2020 04:48 AM - SEMIR DOLIC
Starting Work

#55 - 06/29/2020 04:53 AM - DUSKO MARKOVIC
Starting Work

#56 - 06/29/2020 05:39 AM - HARIS PONJEVIC
Starting Work

#57 - 06/29/2020 01:57 PM - SEMIR DOLIC
Still working

#58 - 06/29/2020 02:02 PM - DUSKO MARKOVIC
Still working

#59 - 06/29/2020 02:24 PM - HARIS PONJEVIC
Still working

#60 - 06/30/2020 04:49 AM - DUSKO MARKOVIC
Starting Work

#61 - 06/30/2020 04:53 AM - HARIS PONJEVIC
Starting Work

#62 - 06/30/2020 02:00 PM - DUSKO MARKOVIC
Still working
#63 - 06/30/2020 03:18 PM - HARIS PONJEVIC
Still working

#64 - 07/01/2020 04:49 AM - SEMIR DOLIC
Starting Work

#65 - 07/01/2020 04:51 AM - DUSKO MARKOVIC
Starting Work

#66 - 07/01/2020 07:57 AM - HARIS PONJEVIC
Starting Work

#67 - 07/01/2020 01:15 PM - HARIS PONJEVIC
Still working

#68 - 07/01/2020 02:03 PM - SEMIR DOLIC
Still working

#69 - 07/01/2020 02:07 PM - DUSKO MARKOVIC
Still working

#70 - 07/02/2020 04:47 AM - HARIS PONJEVIC
Starting Work

#71 - 07/02/2020 04:48 AM - DUSKO MARKOVIC
Starting Work

#72 - 07/02/2020 04:49 AM - SEMIR DOLIC
Starting Work

#73 - 07/02/2020 11:18 AM - DUSKO MARKOVIC
Still working

#74 - 07/02/2020 11:55 AM - HARIS PONJEVIC
Still working

#75 - 07/02/2020 01:13 PM - SEMIR DOLIC
Still working

#76 - 07/03/2020 04:48 AM - SEMIR DOLIC
Starting Work

#77 - 07/03/2020 04:51 AM - HARIS PONJEVIC
Starting Work

#78 - 07/03/2020 12:52 PM - SEMIR DOLIC
Still working

#79 - 07/03/2020 02:19 PM - HARIS PONJEVIC
Still working

#80 - 07/06/2020 04:47 AM - SEMIR DOLIC
Starting Work

#81 - 07/06/2020 04:50 AM - DUSKO MARKOVIC
Starting Work
#82 - 07/06/2020 01:48 PM - SEMIR DOLIC
Still working

#83 - 07/06/2020 02:00 PM - DUSKO MARKOVIC
Still working

#84 - 07/07/2020 04:50 AM - HARIS PONJEVIC
Starting Work

#85 - 07/07/2020 04:54 AM - SEMIR DOLIC
Starting Work

#86 - 07/07/2020 04:55 AM - DUSKO MARKOVIC
Starting Work

#87 - 07/07/2020 04:58 AM - DZEMAL KALTAK
Starting Work

#88 - 07/07/2020 12:24 PM - DZEMAL KALTAK
Still working

#89 - 07/07/2020 01:55 PM - SEMIR DOLIC
Still working

#90 - 07/07/2020 02:01 PM - HARIS PONJEVIC
Still working

#91 - 07/07/2020 02:01 PM - DUSKO MARKOVIC
Still working

#92 - 07/08/2020 04:48 AM - SEMIR DOLIC
Starting Work

#93 - 07/08/2020 04:53 AM - DUSKO MARKOVIC
Starting Work

#94 - 07/08/2020 07:57 AM - DUSKO MARKOVIC
Still working

#95 - 07/08/2020 01:57 PM - SEMIR DOLIC
Still working

#96 - 07/09/2020 04:59 AM - SEMIR DOLIC
Starting Work

#97 - 07/09/2020 05:42 AM - SEMIR DOLIC
Still working

#98 - 07/10/2020 02:02 PM - DUSKO MARKOVIC
Starting Work

#99 - 07/10/2020 02:02 PM - DUSKO MARKOVIC
Starting Work

#100 - 07/10/2020 02:02 PM - DUSKO MARKOVIC
Still working
#101 - 07/15/2020 04:55 AM - DUSKO MARKOVIC

Starting Work

#102 - 07/15/2020 02:03 PM - DUSKO MARKOVIC

Still working

#103 - 07/16/2020 04:50 AM - DUSKO MARKOVIC

Starting Work

#104 - 07/16/2020 02:05 PM - DUSKO MARKOVIC

Still working

#105 - 07/17/2020 04:56 AM - DUSKO MARKOVIC

Starting Work

#106 - 07/17/2020 04:58 AM - DUSKO MARKOVIC

Still working

#107 - 09/08/2020 05:17 AM - DUSKO MARKOVIC

Starting Work

#108 - 09/08/2020 05:17 AM - Mehmed Ajki¢

Starting Work

#109 - 09/08/2020 02:11 PM - DUSKO MARKOVIC

Still working

#110 - 09/08/2020 02:11 PM - Mehmed Ajki¢

Still working

#111 - 09/10/2020 05:48 AM - Mehmed Ajki¢

Starting Work

#112 - 09/10/2020 12:26 PM - Mehmed Ajki¢

Still working
